/* Roadmaps Feed-back form */

/*error fields*/


input[type='checkbox'].errorField{
	background: red;
}
input.errorField, textarea.errorField, select.errorField {
   border: 1px solid red !important;
}
.subTdForm.errorField 
{
	color: red !important;
}

#error_messages p 
{
	color:red;
	font-weight: bold;
}


.two-columns
{
    content: " ";
    display: table;
    clear: both;
    width: 100%;
}

.two-columns .subTdForm
{
	box-sizing: border-box;
	float: left;
	width: 50%;
}

.two-columns .subTdForm.full
{
	box-sizing: border-box;
	width: 100%;
}


.feedbackform input.buttons,
.feedbackform select
{
	height: 40px;
	border: 1px solid #ccc;
	min-width: 300px;
	font-family: Arial, Helvetica, sans-serif;
}
/*.feedbackform input.buttons,
.feedbackform select,
.feedbackform textarea
{
	text-indent: 10px;
}*/


.feedbackform textarea
{
	min-width: 300px;
	min-height: 50px;
	}

.feedbackform .wide{
	float: none;
	width: 100%;
}

 .form-container
{
	border: 1px solid #ccc;
	padding: 20px;
	margin: 25px 0;
	overflow: hidden;
}
 .form-container .border-top
{
	clear: both;
	border-top: 1px solid #ccc;	
	margin-top: 10px;
	padding-top: 10px;
} 
br.border-top{
	border-top: 1px solid #ccc;	
}

.form-container .fb-button
{
	height: 40px;
	background-color: #0065a2;
	font-weight: bold;
	color: #fff;
	text-align: center;
	border: none;
	min-width: 220px;
	margin-right: 20px;
	margin-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	cursor: pointer;
}
.form-container .fb-button:hover,
.form-container #clear:hover
{
	background-color: #c9e2f8;
	color: #000;	
}
.form-container #clear
{
	height: 40px;
	background-color: #f3f3f3;
	font-weight: bold;
	color: #000;
	text-align: center;
	border: none;
	min-width: 220px;
	margin-right: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	cursor: pointer;
}

.feedbackform input{
	border:1px solid #ccc;
}

/*Roadmaps*/

span.hlblue{
	font-weight: bold;
	color:#0065A2;
}

/* CSS IA */
table#rec-2012{
	background-color: #1960A2;
	background-image: url("/smart-regulation/images/extend-grey.png");	
	background-repeat: no-repeat;
	background-position: 10px 50%;
	color: #FFF;
	font-size: 1.2em;
	margin:1px;
	cursor: pointer;
	padding-left: 3em;

}
table#rec-2012:hover{
	background-image: url("/smart-regulation/images/extend.png");
	background-repeat: no-repeat;
	background-position: 10px 50%;
}

table#roadmaps_table select{
	width:5em;
	}

div#contrib p{
	
    -ms-word-break: break-all;
    word-break: break-all;

 /* Non standard for webkit */
     word-break: break-word;

    -webkit-hyphens: auto;
       -moz-hyphens: auto;
        -ms-hyphens: auto;
            hyphens: auto;
}

table.contribHeaders{

	padding-left: 3em;
	background-color:  #A7CFDB;	
	color:#074A8B;
	font-size: 1.2em;
	margin:1px;
	width: 98%;
}

table.contribHeaders tr td{

	}



p.contribTitle{
	color: #284F75;
	font-size: 1.2em;
	background-color: #EFEFEF;
	width:98%;
}
p.estimation{
	margin: 1px 2em;
	padding: 1px 0;
	width: 90%
}

h3.contributions{
	line-height: 1.2;
}
.layout-wrapper {
float: left;
width: 100%;
margin-right: 10px !important;
}
 html body.js a.ws-ico {
display: none !important;
position: relative;
top: 0;
text-decoration: none;
padding: 0;
margin: 0;
border: 0;
} 
.layout-wrapper-reset {
margin-right: 10px !important;
}



SPAN.style {
color: #990000;
font-weight: bold;
}


.key_tab {
	border:1px #074a8b solid;
	margin:0 ;
}
.key_tab li {
	border-bottom:1px #CCCCCC solid ;
	margin:0 ;
	padding:10px;
	list-style:none;
}
.key_tab_title {
	list-style:none;
	color:#ce5e14;
	font-weight:bold;
	background: url(/smart-regulation/impact/images/title_key.jpg) repeat-x;
	border-bottom:1px #074a8b solid;
	margin:0 ;
	padding:4px 5px ;
}
.ord_list {
	background:#fff9d8;
}
.ord_list li {
	list-style:decimal ;
	margin-left:50px ;
}
.menu_ancre {
	border:1px #074a8b solid;
	background: url(/smart-regulation/impact/images/title_key.jpg) repeat-x;
	height:20px;
}
.menu_ancre li {
	vertical-align:middle;
	display:inline;
	list-style:none;
	border-right:1px #074a8b solid;
	color:#666666;
	margin:0 ;
	padding:0 12px ;
	height:20px;
}
.menu_ancre li a {
	font-weight:bold;
	text-decoration:none;
	color:#ce5e14;
}
.menu_ancre li a:hover {
	text-decoration:underline;
}
.table_carried_out {
	border:1px #074a8b solid;
	border-left:2px #074a8b solid;
	width:100%;
	margin-top:20px;
}
td.colonne_yes_no {
	width:7%;
}
td.initiative_status {
	width:15%;
}
.title_dg {
	color:#ce5e14;
	background: url(/smart-regulation/impact/images/title_key.jpg) repeat-x bottom;
	padding:8px 10px;
	font-size:16px;
	font-weight:bold;
}
.table_carried_out tr th {
	border-bottom:1px #074a8b solid;
	border-right:1px #074a8b solid;
	padding:4px 10px ;
	background:#becdff;
	color:#074a8b;
	font-size:12px ;
	font-weight:bold;
}


.table_carried_out tr.title_dg td {
	padding:4px 5px;
}
.table_carried_out tr.ss_titre td {
	padding:4px 5px;
}
.table_carried_out tr td {
	border-bottom:1px #074a8b solid;
	border-right:1px #074a8b solid;
	padding:10px 5px ;
}
.table_carried_out tr td.line_top {
	padding:4px 5px;
}
th.prop_width {
	width:130px;
}

.titre_key {
	background-color:#becdff;
	font-size:14px ;
	list-style:none;
	font-weight:bold;
	margin:0 ;
	padding:2px 10px ;
}
.ss_titre {
	background-color:#EBEBEB;
	font-size:14px ;
	color:#074a8b;
}
.ancre_ia {
	background: url(/smart-regulation/impact/images/bckgrnd_member.jpg) repeat-x bottom;
	border:1px #c5c5c5 solid;
	width:100% ;
	padding:20px 0;
}
ul.ancre_ia li {
	width:100% ;
	margin:0;
	margin-top:4px ;
	list-style:none;
}
.ancre_ia li a {
	padding:2px 10px;
	text-decoration:none;
	font-weight:bold;
	border-bottom:1px #999999;
	display:block;
}
.ancre_ia li:hover {
	background: url(/smart-regulation/impact/images/bout_ancre.jpg) repeat-x bottom;
	color:#F2F2F2 ;
}
.ancre_ia li a:hover {
	background: url(/smart-regulation/impact/images/bout_ancre.jpg) repeat-x bottom;
	color:#F2F2F2 ;
}
.key_width {
}
.key_width tr td {
}
.link_bold {
	font-weight:normal;
}
.link_bold a {
	font-weight:bold ;
}
.members {
	background: url(/smart-regulation/impact/images/bckgrnd_member.jpg) repeat-x bottom;
	border:1px #c5c5c5 solid;
	margin-top:20px;
	padding:5px 10px;
}
.members li {
	list-style:none;
}
.members h2 {
	margin-bottom:0 ;
	padding-bottom:0 ;
}
.color_td {
	background:#fff9d8;
	font-size:14px ;
}
.color_td tr td {
	font-size:14px ;
}
.menu_cat .template_linkgroup_1 {
	background: url(/smart-regulation/impact/images/cat_ss_item_main.jpg) repeat-y bottom #ffed77;
}
.menu_cat .template_linkgroup ul li.template_linkgroup_3 {
	background: url(/smart-regulation/impact/images/cat_ss_item3.jpg) repeat-y bottom;
	margin-left:24px ;
	padding-left:20px ;	
	margin-top:0;
	margin-bottom:0;
}
li.template_linkgroup_3 div {
	margin-left:4px ;
	margin-bottom:0px ;
	font-weight:bold;
	text-align:left;
}
.template_linkgroup ul li.template_linkgroup_3 {
	padding-bottom:0;
}

/* Menu de droite categoris */
.menu_cat .template_linkgroup ul li.template_linkgroup_2  {
	background: url(/smart-regulation/impact/images/cat_ss_item.jpg) no-repeat bottom;
	margin-left:24px ;
	padding-left:20px ;
	margin-top:0;
	margin-bottom:0;
}
/* CONSULTATION */

.table_consultation {
	margin-top:14px;
	width:65%;
	margin-left:20px;
	margin-right:20px;
	border-left:1px #d1e4f3 solid;
	border-right:1px #d1e4f3 solid;
	border-bottom:1px #d1e4f3 solid;
}
.table_consultation td {
	padding:1px 10px;
	}
.td_title {
	background-image:url(../images/title_bckgrnd.jpg);
	background-repeat:repeat-x;
	height:18px;
	color:#074a8b;
	font-weight:bold;
	border-bottom:1px #6bb6ff solid;
	border-top:1px #d1e4f3 solid;
	margin:4px;
	padding:0;
	padding-left:4px;
	padding:8px;
}

.td_btn {
	background-image:url(../images/btn_bottom.jpg);
	background-repeat:repeat-x;
	color:#ffffff;
	float:left;
	padding:2px 10px ;
	border-right:1px #ffd9a6 solid;
	border-bottom:1px #ffd9a6 solid;
	width:40%;
}
.td_btn a {
	color:#074a8b ;
	text-decoration:underline ;
	font-size:11px; 
	font-weight:bold ;
	padding-left:8px ;
	display:block;
}
.td_btn ul li {
	color:#000000; ;
}
.td_title ul li {
	color:#000000; ;
}
.table_yellow {
	background-color:#fff6c5;
}

/** content other pages **/
.content_cons {
	margin-left:20px;
	color:#000000 ;
}

.empty_color {
	color:#000;
}
/*TABLE color used #027AC6  #074A8B  #E8EDFF*/

table.best-practices{
	width: 100%;
	border-collapse: collapse;
}

table.best-practices tr{
	background-color: #E8EDFF;
}

table.best-practices tr:nth-child(odd){
	background-color: #FFF;
}

table.best-practices th{
	border:none;
	padding:1em;
	background-color: #074A8B;
	color: white;
}

table.best-practices td{
	text-align: center;
	color:#027AC6;
}

